// Call the dataTables jQuery plugin
$(document).ready(function() {
  //$('#dataTable').DataTable();
  $('#dataTable').DataTable( {
    dom: 'Bfrtip',
    buttons: [
      'csv',
        'excelHtml5',
        'pdfHtml5'
    ]
} );
});
